<resources>
    <string name="nozzlesGroup_Title">Pump %1$d with %2$d nozzles</string>
    <string name="nozzleView_defaultNoTrxHint">No pending transaction...</string>
    <string name="nozzleView_trxFinishedTimeHint0">just now</string>
    <string name="nozzleView_trxFinishedTimeHint1"> min before</string>
    <string name="nozzleView_trxFinishedTimeHint2"> hours before</string>
</resources>
